# KOMBUCHA PAPER

<iframe width="560" height="315" src="https://www.youtube.com/embed/XaFScq8vYMQ" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

##GENERAL INFORMATION

This is a thin translucent bacterial cellulose material resembling paper, made of a dried 3-5mm kombucha SCOBY. The kombucha paper is translucent, sometimes with visible traces of the yeast and bacteria strings. The color varies with the liquid the SCOBY was grown in. It is comparable to parchment paper or tracing paper in terms of sound and translucence, but has less uniform shape, thickness and color. Yeast strains that may be browner etc, give the finished product a type of "grain" like wood or leather might have. 

**Physical form**

Surfaces

Color without additives: varies, often yellow/brown-ish

**Fabrication time**

Preparation time: 1 Hour

Processing time: 5 days

Need attention: every day

Final form achieved after: 5 days

**Estimated cost (consumables)**
0,64 Euros, for a yield of one piece of paper

##RECIPE

###Ingredients

* **Kombucha SCOBY** - 1 piece of 3-5 mm thickness, grow one with [this recipe](https://class.textile-academy.org/2020/loes.bogers/files/recipes/kombuchascoby)
* **Turpentine** - 1 tbsp (15 ml) + a little more
* **Beeswax, melted** - 1 tbsp (15 ml)
* **Boiled Linseed/Flax oil** - 1 tbsp (15 ml) you can get this at a hardware story, this is not the same as the food-grade one from the supermarket.


###Tools

1. **Gloves**
1. **Mask**
1. **A glass jar**, to mix the treatment
1. **A pot**, big enough to put the glass jar in (bain marie)
1. **A spoon**, for stirring
1. **A cooker**
1. **A silicone mat**, to dry the paper on, baking paper also works.
1. Optional: a brush


###Yield 

One sheet of kombucha paper.

###Method

1. **Preparing the after-treatment for a kombucha sheet**

	- Wear gloves and a mask, this process creates fumes that are not very pleasant nor healthy, work in a well-ventilated area. 
	- Take the kombucha sheet out of its bath, wash in soapy cold water and dry it off with some kitchen paper. Put it on the silicone mat. Some kombucha SCOBY's will be a bit uneven and might have a hole or a tear. You can rearrange it a bit and put these bits back together, in the drying process these parts will reattach if they're overlapping. 
	- Melt the beeswax so you can take one tablespoon of it. (Put a chunk of wax in a glass jar that I melt au bain marie. You can then let it cool inside the jar where I store it for later).
	- Mix the turpentine and the linen oil, warm up slightly over the steam of the bain marie (this helps to mix it with the hot beeswax without making lumps and flakes). 

1. **Applying the water-proofing treatment**

	- 	While both liquids are warm, mix them. 
	-  While still warm: apply to one side of the kombucha sheet with a brush or with your fingers. Massage it in. Doing this over the steam of the bain marie helps to keep it liquid (it solidifies very quickly).
	- Let the kombucha sheet dry.

1. **Apply the treatment on the other side**

	- When the first side is totally dry, carefully peel the kombucha off the silicone mat or baking paper and flip it so you can treat the other side. 
	- Reheat the mixture in a bain marie, add another teaspoon of turpentine (it will have evaporated somewhat during the first round).
	- Rub it in on the other side and leave to dry again.

1. **Drying**

	- Let the sheet dry completely
	- Once dry, press it between baking paper under a stack of heavy books so it becomes totally flat and even.

###Drying/curing/growth process

- Thickness before drying:		5 mm for thin paper-like sheets, 10-15 mm for leather-like material
- Shrinkage thickness       80-90 %
- Shrinkage width/length     0-10 %

**Shrinkage and deformation control**

Do not peel it the kombucha scoby off the silicone mat in between stages. Just let it be to get a very flat sheet. It will start to curl if you take it off the mat and manipulate it a lot. 

**Curing agents and release agents**

None, any flexible surface to dry the sheet on will work fine as long as you can peel it off (don't use acrylic or glass sheets, it will get stuck). Use vaseline as release agents for other types of moulds. 

**Minimum wait time before releasing from mold**
3 days or when dry

**Post-processing**
Keep pressed for a few more days. Store dry and flat, add some rice as desiccant.

**Further research needed on drying/curing/growth?**

Not sure

###Process pictures

![](../../images/kombuleather7.jpg)*Preparing tools and ingredients, Loes Bogers, 2020*
![](../../images/kombuleather8.jpg)*Melting the beeswax au bain marie, Loes Bogers, 2020*
![](../../images/kombuleather13.jpg)*Applying the warm mixture for the second time (after the top has dried), note: it is easier to do this over the steam of the bain marie to keep it warm and liquid, Loes Bogers, 2020*
![](../../images/kombuleather14.jpg)*Two kombucha papers: one that was left alone during the drying process (top), one that was moved and lifted during the drying process (bottom), Loes Bogers, 2020*

###Variations

- The same process can be used to create more leather-like sheets. Follow the exact same recipe but use a SCOBY that grew into 10-15 mm thickness instead of 3-5mm. 
- The kombucha paper takes on the shape it dries in, try drying the paper on top of a mold to let it dry and contract into a 3D shape. Use vaseline as a release agent. 
- Dye the pellicle before oiling and drying, by dipping it into a concentrated natural dye. It takes on dye quite well.  
- Coconut oil as post-treatment has also been suggested. Rub it into the wet kombucha pellicle. Without a sealant, the kombucha could become sticky if worn in the rain. Full water resistance can be achieved if using acrylic or oil based sealers, but then the material is no longer safely biodegradable.

##ORIGINS & REFERENCES

**Cultural origins of this recipe**

See also the entry for [Kombucha SCOBY](https://class.textile-academy.org/2020/loes.bogers/files/recipes/kombuchascoby/) Using Kombucha SCOBY's as a design material took off most notably after Suzanne Lee's Ted talk "Grow Your Own Clothes" in 2011. And the use of kombucha cellulose as vegan leather has been further developed and shared by many other initiatives like thr34d5, the fashion department of Queensland University of Technology and scientists from The Edge, State Library of Queensland, Australia. 

Besides for leather alternatives, thinner Kombucha SCOBY pellicles like the one described here, has also be used in the production of food packaging, such as Emma Sicher's from Peel to Peel project where she also documents the process and experiments beautifully. 

**Needs further research?**   Not sure

###Key Sources

- **Open Source Kombucha**, by thr34d5. n.d., [link](https://thr34d5.org/2019/08/28/open-source-kombucha/)
- **Biofabricating Materials** by Cecilia Raspanti for Fabricademy 2019-2020: [link](https://class.textile-academy.org/classes/week05A/)

###Copyright information 

thr34d5's recipe is published under a Creative Commons Attribution Share Alike 4.0 Licence. Raspanti's recipe is shared under a CC Attribution, non-commercial licence. 

##ETHICS & SUSTAINABILITY

Because the SCOBY scan regrow itself infinitely with a bit of water, tea and sugar, and can be composted, it's a relatively uncontroversial material but still requires resources and more importantly, a lot of time. Especially in colder climates it is tempting to use heating to speed up the growth. As a material, it is still very much in development.

Additives and post-treatments like boiled linseed oil and turpentine are not necessarily eco-friendly products. Chemicals are added to boiled linseed oil to make it dry quicker than raw linseed oil for example. There is room for improvement in the area of techniques and compounds to make the pellicles stronger and more durable. 

**Sustainability tags**

- Renewable ingredients: yes
- Vegan: yes
- Made of by-products or waste:  yes
- Biocompostable final product:  yes
- Re-use: you can continue to use SCOBYs to grow more SCOBY, more kombucha, more is more. 

Needs further research?:  Not sure

##PROPERTIES

- **Strength**: fragile
- **Hardness**: resilient
- **Transparency**: translucent
- **Glossiness**: matt
- **Weight**: light
- **Structure**: closed
- **Texture**: medium
- **Temperature**: medium
- **Shape memory**: high
- **Odor**: moderate (the turpentine in the treatment lingers for a while)
- **Stickiness**: low
- **Weather resistance:** needs further research
- **Acoustic properties:** needs further research
- **Anti-bacterial:** needs further research
- **Non-allergenic:** needs further research
- **Electrical properties:** needs further research
- **Heat resistance:** low
- **Water resistance:** water resistant
- **Chemical resistance:** needs further research
- **Scratch resistance:** moderate
- **Surface friction:** medium
- **Color modifiers:** none 

##ABOUT

**Maker(s) of this sample**

- Name: Loes Bogers
- Affiliation: Fabricademy student at Waag Textile Lab Amsterdam
- Location:  Rotterdam, the Netherlands
- Date: 13-03-2020 – 20-03-2020

**Environmental conditions**

- Humidity:  not sure
- Outside temp:  5-11 degrees Celcius
- Room temp:  18 – 22 degrees Celcius
- PH tap water:  7-8

**Recipe validation**

Has recipe been validated? Yes, By Cecilia Raspanti, TextileLab, Waag Amsterdam, 9 March 2020

**Images of the final sample**
![](../../images/finalpics-14.jpg)*Kombucha paper, Loes Bogers, 2020*

![](../../images/finalpics-13.jpg)*Kombucha paper, Loes Bogers, 2020*

![](../../images/finalpics-15.jpg)*Kombucha paper, Loes Bogers, 2020*


##References

- **Open Source Kombucha**, by thr34d5. n.d., [link](https://thr34d5.org/2019/08/28/open-source-kombucha/)
- **Biofabricating Materials** by Cecilia Raspanti for Fabricademy 2019-2020: [link](https://class.textile-academy.org/classes/week05A/)
- **Grow your own clothes** TED talk by Suzanne Lee, 2011: [link](https://www.ted.com/talks/suzanne_lee_grow_your_own_clothes?language=en)
- **Kombucha Fashion** by Cameron Wilson, Peter Musk and Jimmy Eng for the The Edge, State Library of Queensland, n.d. [link](https://wiki.edgeqld.org.au/doku.php?id=workshops:public:kombucha_fashion:start)
- **QUT reveals how you can make your own leather at home** by The Conversation, republished by SmartCompany, 24 November, 2016: [link](https://www.smartcompany.com.au/startupsmart/advice/startupsmart-growth/startupsmart-innovation/qut-reveals-how-you-can-make-your-own-leather-at-home/)
- **From Peel to Peel** by Emma Sicher, n.d. [link](https://frompeeltopeel.tumblr.com/)

